sha256: cf1c6bbf42102f158fa5c64f64fdfb6ad6e3daea6e7170153eaba9b59d70f295
real_size: null
zip_size: 326929196
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep91/open_data_millesime_2025-07-a_dep91_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep91/open_data_millesime_2025-07-a_dep91_csv_metadata.yml
